Bug 457847 - Unable to add word to dictionary, language settings are broken
Unable to add word to dictionary, language settings are broken
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 18:35 EDT by Christopher Beland
Modified: 2008-12-18 23:01 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-2.24.0-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 23:01:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2008-08-04 18:35:32 EDT
While composing an email, I see a red squiggly line under the word "Beland" to indicate that it is misspelled.  I right-click on this word and select "Add Word to Dictionary".  I get an error dialog box that says, "Unable to add word to dictionary, language settings are broken."  This is with evolution-2.22.3.1-1.fc9.i386.
Comment 1 Matthew Barnes 2008-08-04 23:30:57 EDT
Unlikely this is going to get fixed in Fedora 9 at this point.

In Fedora 10 (Rawhide) Evolution's spell checking has been completely rewritten. Could you try testing this on Evolution 2.23 (or the yet-to-be-released 2.24), whenever you get around to installing it?
Comment 2 Matthew Barnes 2008-08-04 23:32:48 EDT
Grrr.  What the heck happened to the NEEDINFO status in the new Bugzilla?
Comment 4 Matěj Cepl 2008-09-18 11:48:35 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Christopher Beland 2008-09-23 11:03:26 EDT
I downloaded and ran the Fedora 10 Alpha LiveUSB release today; this bug is fixed in that release.  Oddly, it appears to be Evolution 2.22.1.
Comment 6 Matthew Barnes 2008-12-18 23:01:47 EST
Closing as fixed per comment #5.  Thanks for the update.

Note You need to log in before you can comment on or make changes to this bug.